package com.oo.seex.sys_state.state.bean;

/**
 * Created by gyp on 17/7/5.
 */

public class TimeState extends BaseState {
    private long time;

    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }

    @Override
    public String toString() {
        return "[TimeState] time:" + time;
    }
}
